 nn.modal-content{background:unset;border:unset}.form-bao-gia{min-height:500px;min-width:600px;position:relative}@media (max-width: 576px){.form-bao-gia{padding:30px;width:100%;min-width:360px;background-size:100% !important;background-repeat:no-repeat !important}.form-bao-gia form{bottom:20% !important;right:unset !important;left:20%;position:static !important;margin-top:33%}}.form-bao-gia form{position:absolute;bottom:25%;right:5%}.form-bao-gia .text-center{margin-bottom:20px;text-align:center;font-size:30px;line-height:34px;color:#fff}.form-bao-gia .buttom-contact{width:100%;display:block;margin:0;color:#fff;background-color:#9d0506;border-color:#9d0506;height:33px;line-height:33px;padding:0;border-radius:10px}.form-bao-gia input{margin-bottom:6px;height:30px;border-radius:10px;border:1px solid #dd7b2b;background-color:#ffe6bb;font-size:15px}.modal{text-align:center}@media screen and (max-width: 578px){#fs-popup-home{padding-left:0}#fs-popup-home .modal.show .modal-dialog{margin-left:0}.modal-dialog{margin-right:2em}}@media screen and (min-width: 350px){.modal:before{display:inline-block;vertical-align:middle;content:" ";height:100%}}.modal-dialog{display:inline-flex;text-align:left;vertical-align:middle}.modal-dialog button.close{right:-26px;position:absolute;opacity:1;z-index:1;top:-16px;width:43px;height:43px}
/*# sourceMappingURL=popup.css.map */


